<html>
	<head>
		<style>
			canvas {
				height: 576px;
				width: 768px;
				margin : 0 auto;
				display : block;
			}
		</style>
	</head>
	<body>
		<canvas id = 'screen'></canvas>
		<script data-manifest = 'manifest.json' data-canvas = 'screen'
			src = 'register.js'></script>
	</body>
</html>
